﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "jni-dll", "jni-dll.vcxproj", "{A3512F2E-5915-444A-9F21-2DD01699BCE6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3512F2E-5915-444A-9F21-2DD01699BCE6}.Debug|x64.ActiveCfg = Debug|x64
		{A3512F2E-5915-444A-9F21-2DD01699BCE6}.Debug|x64.Build.0 = Debug|x64
		{A3512F2E-5915-444A-9F21-2DD01699BCE6}.Debug|x86.ActiveCfg = Debug|Win32
		{A3512F2E-5915-444A-9F21-2DD01699BCE6}.Debug|x86.Build.0 = Debug|Win32
		{A3512F2E-5915-444A-9F21-2DD01699BCE6}.Release|x64.ActiveCfg = Release|x64
		{A3512F2E-5915-444A-9F21-2DD01699BCE6}.Release|x64.Build.0 = Release|x64
		{A3512F2E-5915-444A-9F21-2DD01699BCE6}.Release|x86.ActiveCfg = Release|Win32
		{A3512F2E-5915-444A-9F21-2DD01699BCE6}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9584DC9E-8FDF-4EAB-A4AA-90D95F030833}
	EndGlobalSection
EndGlobal
